@charset "utf-8";

.anchor{
  display:block;
  position:relative;
  z-index:-1;
}

/*
 rn-floatingNavi
----------------------------------------*/
.rn-floatingNavi{
  width:100%;
  position:relative;
  -webkit-box-shadow:0 4px 4px rgba(0,0,0,.15);
  box-shadow:0 4px 4px rgba(0,0,0,.15);
  z-index:1000;
}
.rn-floatingNavi[layout=udr]{z-index:2;}
.rn-floatingNavi,
.rn-floatingNavi__menu{
  height:48px!important;
  transition:1s;
  border-bottom:none!important;
}
.rn-floatingNavi__menu.hide{
  transform:translateY(-120px);
}
.rn-floatingNavi__menuContainer{
  width:950px!important;
  height:48px!important;
  position:relative;
}
.rn-floatingNavi__menuContainer:before,
.rn-floatingNavi__menuContainer:after{
  content:'';
  display:block;
  height:100%;
  position:absolute;
}
.rn-floatingNavi__menuContainer:before{
  background:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/anc_nav/anc_nav_bg_left.jpg) repeat-x right top #da496e;
  padding-left:500%;
  margin-left:-500%;
  top:0;
  left:0;
}
.rn-floatingNavi__menuContainer:after{
  background:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/anc_nav/anc_nav_bg_right.jpg) repeat-x right top #da496e;
  padding-right:500%;
  margin-right:-500%;
  top:0;
  right:0;
}
.rn-floatingNavi[layout=udr] .rn-floatingNavi__menuList{width:600px!important;}
.rn-floatingNavi__menuItem{
  justify-content:center;
}
.rn-floatingNavi__menuItem:first-child{border-left:none!important;}
.rn-floatingNavi__menuLink{
  width:100%;
  position:relative;
  padding:0!important;
}
.rn-floatingNavi__menuContainer > a{
  position:relative;
  width: 240px;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
}
.rn-floatingNavi[layout=udr] .rn-floatingNavi__menuContainer > a{
  width: 350px;
  height: 0;
  padding-top: 63px;
  overflow:hidden;
  background:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/udr/gnavi_logo.png) no-repeat left top;
  position: relative;
}
.rn-floatingNavi[layout=udr] .rn-floatingNavi__menuContainer > .rn-floatingNavi__menuLink:before{
  content: '';
  display: block;
  position: absolute;
  padding-top: 48px;
  z-index:-1;
  top: 0;
  left: 0;
  background-color: #da496d;
}
.rn-floatingNavi[layout=udr] .rn-floatingNavi__menuContainer > a:hover{background-position:left bottom;}
.rn-floatingNavi__menuContainer a:hover:before,
.rn-floatingNavi__menuLink:hover:before{
  content:'';
  display:block;
  width:100%;
  height:100%;
  position:absolute;
  top:0;
  left:0;
  background-color:rgba(255,255,255,.3);
  z-index:1;
}
.rn-floatingNavi[layout=udr] .rn-floatingNavi__menuContainer > a:hover:before{display:none;}